@media (max-width:900px){
  .qjag2awv8sqb8x .z1jcshe{align-items:flex-start;flex-direction:column;padding:14px 0}
  .q9a1dhm5jn2fytv{justify-content:flex-start}
  .vsuwolffvx,.opxpv07w1xt3,.gwj1bt5hnu,.ugh1oo0,.p3a8b19yfm1{grid-template-columns:1fr!important}
  .a0s8waf4p6qw{display:block!important;transform:none!important}
  .yqpwxjeicufz3 .gwj1bt5hnu{grid-template-columns:1fr}
  .am9a62hyit00qap h2{font-size:34px}
}
@media (max-width:560px){
  .z1jcshe{width:min(100% - 24px,1180px)}
  .vsuwolffvx{padding:18px}
  .hm51kj5w9q{padding:6px 7px;font-size:13px}
  .oco0j93ke8va74x,.a0s8waf4p6qw,.sii3n4kdbb10lmt,.xhqizc2d8dbs,.cg70byz,.qkx76hotsqljdzz{padding:16px}
}
